# Filename: selection_property_single_object.py
# Purpose: Get/Set for single object mode.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select Object')

# set single object mode
sel.single_object = True

# get single object mode
state = sel.single_object

print(state)